mqtt:
  enabled: false

#ffmpeg:
#  hwaccel_args: preset-vaapi

record:
  enabled: true
  retain:
    days: 7
    mode: motion
  alerts:
    retain:
      days: 30
  detections:
    retain:
      days: 30
snapshots:
  enabled: true
  retain:
    default: 30

cameras:
  good_camera: # <--- this will be changed to your actual camera later
    enabled: true
    detect:
      width: 640
      height: 480
      fps: 24
    ffmpeg:
      inputs:
        - path: rtsp://localhost:554/mystream
          roles:
            - detect
    motion:
      mask:
        - 0,461,3,0,1919,0,1919,843,1699,492,1344,458,1346,336,973,317,869,375,866,432

      threshold: 30
      contour_area: 10
      improve_contrast: true
  shit_camera: # <--- this will be changed to your actual camera later
    enabled: true
    detect:
      width: 640
      height: 480
      fps: 24
    ffmpeg:
      inputs:
        - path: rtsp://localhost:554/mystream2
          roles:
            - detect
    motion:
      mask:
        - 0,461,3,0,1919,0,1919,843,1699,492,1344,458,1346,336,973,317,869,375,866,432

  shit_camera2: # <--- this will be changed to your actual camera later
    enabled: true
    detect:
      width: 640
      height: 480
      fps: 24
    ffmpeg:
      inputs:
        - path: rtsp://localhost:554/mystream3
          roles:
            - detect
    motion:
      mask:
        - 0,461,3,0,1919,0,1919,843,1699,492,1344,458,1346,336,973,317,869,375,866,432
version: 0.15-1
